Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696395 - glibc: The Japanese Era name will be changed on May 1, 2019 [f30]
Summary: glibc: The Japanese Era name will be changed on May 1, 2019 [f30]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos O'Donell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1695404 1696390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 18:44 UTC by Carlos O'Donell
Modified: 2019-04-06 20:19 UTC (History)
12 users (show)

Fixed In Version: glibc-2.29-9.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1696390
Environment:
Last Closed: 2019-04-06 20:19:14 UTC


Attachments (Terms of Use)

Description Carlos O'Donell 2019-04-04 18:44:15 UTC
+++ This bug was initially created as a clone of Bug #1696390 +++

Fedora 30 needs to be updated with the new Japanese Era name before May 1st 2019.

I'm doing the F30 bodhi update.

Arjun Shankar did all the update work.

Comment 1 Fedora Update System 2019-04-04 21:30:48 UTC
glibc-2.29-9.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a43421994

Comment 2 Fedora Update System 2019-04-05 04:12:16 UTC
glibc-2.29-9.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a43421994

Comment 3 Fedora Update System 2019-04-06 20:19:14 UTC
glibc-2.29-9.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.